Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84322members
353480posts

Is the Netbotz NBRK0570 firmware v4_6_2 FIPS 140-2 compliant?

EcoStruxure IT forum

A support forum for Data Center Operation, Data Center Expert, and EcoStruxure IT product users to share knowledge on installation, configuration, and general product use.

Solved
DCIM_Support
Picard
Picard
0 Likes
2
309

Is the Netbotz NBRK0570 firmware v4_6_2 FIPS 140-2 compliant?

This question was originally posted on DCIM Support by Krista Flynn on 2019-03-26


Is the Netbotz NBRK0570 firmware v4_6_2 FIPS 140-2 compliant?

(CID:141267271)


Accepted Solutions
DCIM_Support
Picard
Picard
0 Likes
0
309

Re: Is the Netbotz NBRK0570 firmware v4_6_2 FIPS 140-2 compliant?

This answer was originally posted on DCIM Support by Steven Marchetti on 2019-03-26


Hi Krista,

No, sorry, I find no FIPS compliancy standards associated with the NetBotz firmware however if there are specific security features you're concerned about, I may be able to get more specific info for you. Just an FYI, the current version is 4.6.4

 

Thanks,

Steve

(CID:141267375)

See Answer In Context

2 Replies 2
DCIM_Support
Picard
Picard
0 Likes
0
310

Re: Is the Netbotz NBRK0570 firmware v4_6_2 FIPS 140-2 compliant?

This answer was originally posted on DCIM Support by Steven Marchetti on 2019-03-26


Hi Krista,

No, sorry, I find no FIPS compliancy standards associated with the NetBotz firmware however if there are specific security features you're concerned about, I may be able to get more specific info for you. Just an FYI, the current version is 4.6.4

 

Thanks,

Steve

(CID:141267375)

DCIM_Support
Picard
Picard
0 Likes
0
309

🔒 Closed

This question is closed for comments. You're welcome to start a new topic if you have further comments on this issue.